FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_henv Member List

This is the complete list of members for _henv, including all inherited members.

attr (defined in _henv) | _henv |
errs (defined in _henv) | _henv |
htype (defined in _henv) | _henv |
tds_ctx (defined in _henv) | _henv |